# Detail_Contenu

## Props

<!-- @vuese:Detail_Contenu:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|filtre_choisi|-|—|`false`|-|
|auteur|-|—|`false`|-|
|panierChoisi|-|—|`false`|-|

<!-- @vuese:Detail_Contenu:props:end -->


## Events

<!-- @vuese:Detail_Contenu:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|creer_filtre|Transmet la création d'un filtre|filtre le filtre créé|

<!-- @vuese:Detail_Contenu:events:end -->


## Methods

<!-- @vuese:Detail_Contenu:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|creer_filtre|Chaine de transmission d'un filtre créé|-|

<!-- @vuese:Detail_Contenu:methods:end -->


